[
  {
    "frequency_rank": 2751,
    "charcter": "崎",
    "pinyin": "qí",
    "definition": "rough, uneven, jagged, rugged",
    "radical": "山",
    "radical_code": 46.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2293
  },
  {
    "frequency_rank": 2752,
    "charcter": "麟",
    "pinyin": "lín",
    "definition": "female of Chinese unicorn",
    "radical": "鹿",
    "radical_code": 198.12,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": 6485
  },
  {
    "frequency_rank": 2753,
    "charcter": "捡",
    "pinyin": "jiǎn",
    "definition": "to pick up",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1804
  },
  {
    "frequency_rank": 2754,
    "charcter": "拯",
    "pinyin": "zhěng",
    "definition": "help, save, aid; lift, raise",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1398
  },
  {
    "frequency_rank": 2755,
    "charcter": "厥",
    "pinyin": "jué",
    "definition": "personal pronoun he, she, it",
    "radical": "厂",
    "radical_code": 27.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5112
  },
  {
    "frequency_rank": 2756,
    "charcter": "澄",
    "pinyin": "chéng",
    "definition": "purify water by allowing sediment to settle; clear, pure",
    "radical": "水",
    "radical_code": 85.12,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3299
  },
  {
    "frequency_rank": 2757,
    "charcter": "萎",
    "pinyin": "wēi",
    "definition": "wither, wilt",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2206
  },
  {
    "frequency_rank": 2758,
    "charcter": "哉",
    "pinyin": "zāi",
    "definition": "final exclamatory particle",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1381
  },
  {
    "frequency_rank": 2759,
    "charcter": "涡",
    "pinyin": "wō",
    "definition": "swirl, whirlpool, eddy",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2072
  },
  {
    "frequency_rank": 2760,
    "charcter": "滔",
    "pinyin": "tāo",
    "definition": "overflow; rushing water, a torrent",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3011
  },
  {
    "frequency_rank": 2761,
    "charcter": "暇",
    "pinyin": "xiá",
    "definition": "leisure, relaxation, spare time",
    "radical": "日",
    "radical_code": 72.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2910
  },
  {
    "frequency_rank": 2762,
    "charcter": "溯",
    "pinyin": "sù",
    "definition": "go upstream, go against current; formerly",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 3017
  },
  {
    "frequency_rank": 2763,
    "charcter": "鳞",
    "pinyin": "lín",
    "definition": "fish scales",
    "radical": "魚",
    "radical_code": 195.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 3483
  },
  {
    "frequency_rank": 2764,
    "charcter": "酿",
    "pinyin": "niàng",
    "definition": "brew, ferment",
    "radical": "酉",
    "radical_code": 164.7,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3088
  },
  {
    "frequency_rank": 2765,
    "charcter": "茵",
    "pinyin": "yīn",
    "definition": "a cushion, mattress; wormwood; Skimmia japon",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1410
  },
  {
    "frequency_rank": 2766,
    "charcter": "愕",
    "pinyin": "è",
    "definition": "startled, alarmed, astonished",
    "radical": "心",
    "radical_code": 61.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2773
  },
  {
    "frequency_rank": 2767,
    "charcter": "瞅",
    "pinyin": "chǒu",
    "definition": "see, look, gaze at",
    "radical": "目",
    "radical_code": 109.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3101
  },
  {
    "frequency_rank": 2768,
    "charcter": "暮",
    "pinyin": "mù",
    "definition": "evening, dusk, sunset; ending",
    "radical": "日",
    "radical_code": 72.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3067
  },
  {
    "frequency_rank": 2769,
    "charcter": "衙",
    "pinyin": "yá",
    "definition": "public office; official residence",
    "radical": "行",
    "radical_code": 144.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2964
  },
  {
    "frequency_rank": 2770,
    "charcter": "诫",
    "pinyin": "jiè",
    "definition": "warn, admonish; warning",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1704
  },
  {
    "frequency_rank": 2771,
    "charcter": "斧",
    "pinyin": "fǔ",
    "definition": "axe, hatchet; chop, hew",
    "radical": "斤",
    "radical_code": 69.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1170
  },
  {
    "frequency_rank": 2772,
    "charcter": "兮",
    "pinyin": "xī",
    "definition": "exclamatory particle",
    "radical": "八",
    "radical_code": 12.2,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 3518
  },
  {
    "frequency_rank": 2773,
    "charcter": "焕",
    "pinyin": "huàn",
    "definition": "shining",
    "radical": "火",
    "radical_code": 86.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2409
  },
  {
    "frequency_rank": 2774,
    "charcter": "棕",
    "pinyin": "zōng",
    "definition": "hemp palm; palm tree",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2576
  },
  {
    "frequency_rank": 2775,
    "charcter": "佑",
    "pinyin": "yòu",
    "definition": "help, protect, bless",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 773
  },
  {
    "frequency_rank": 2776,
    "charcter": "嘶",
    "pinyin": "sī",
    "definition": "neighing of a horse; gravel voiced, husky throated; (Cant.) to hiccough",
    "radical": "口",
    "radical_code": 30.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3237
  },
  {
    "frequency_rank": 2777,
    "charcter": "妓",
    "pinyin": "jì",
    "definition": "prostitute",
    "radical": "女",
    "radical_code": 38.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 918
  },
  {
    "frequency_rank": 2778,
    "charcter": "喧",
    "pinyin": "xuān",
    "definition": "lively, noisy; clamor, talk loudly",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2646
  },
  {
    "frequency_rank": 2779,
    "charcter": "蓉",
    "pinyin": "róng",
    "definition": "hibiscus; Chengdu, Sichuan",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2858
  },
  {
    "frequency_rank": 2780,
    "charcter": "删",
    "pinyin": "shān",
    "definition": "to cut; delete",
    "radical": "刀",
    "radical_code": 18.5,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 815
  },
  {
    "frequency_rank": 2781,
    "charcter": "樱",
    "pinyin": "yīng",
    "definition": "cherry, cherry blossom",
    "radical": "木",
    "radical_code": 75.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3215
  },
  {
    "frequency_rank": 2782,
    "charcter": "伺",
    "pinyin": "cì",
    "definition": "serve, wait upon, attend; examine",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 788
  },
  {
    "frequency_rank": 2783,
    "charcter": "嗡",
    "pinyin": "wēng",
    "definition": "sound of flying bees, airplanes",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2928
  },
  {
    "frequency_rank": 2784,
    "charcter": "娥",
    "pinyin": "é",
    "definition": "be beautiful; good; surname",
    "radical": "女",
    "radical_code": 38.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2143
  },
  {
    "frequency_rank": 2785,
    "charcter": "梢",
    "pinyin": "shāo",
    "definition": "pointed tip of something long like a branch; rudder",
    "radical": "木",
    "radical_code": 75.7,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2225
  },
  {
    "frequency_rank": 2786,
    "charcter": "坝",
    "pinyin": "bà",
    "definition": "embankment; dam",
    "radical": "土",
    "radical_code": 32.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 629
  },
  {
    "frequency_rank": 2787,
    "charcter": "蚕",
    "pinyin": "cán",
    "definition": "silkworms",
    "radical": "虫",
    "radical_code": 142.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1777
  },
  {
    "frequency_rank": 2788,
    "charcter": "敷",
    "pinyin": "fū",
    "definition": "spread, diffuse; apply, paint",
    "radical": "攴",
    "radical_code": 66.11,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3219
  },
  {
    "frequency_rank": 2789,
    "charcter": "澜",
    "pinyin": "lán",
    "definition": "overflowing; waves, ripples",
    "radical": "水",
    "radical_code": 85.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3298
  },
  {
    "frequency_rank": 2790,
    "charcter": "杏",
    "pinyin": "xìng",
    "definition": "apricot; almond",
    "radical": "木",
    "radical_code": 75.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 684
  },
  {
    "frequency_rank": 2791,
    "charcter": "绥",
    "pinyin": "suí",
    "definition": "soothe, appease, pacify",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4703
  },
  {
    "frequency_rank": 2792,
    "charcter": "冶",
    "pinyin": "yě",
    "definition": "smelt, fuse metals; cast, found",
    "radical": "冫",
    "radical_code": 15.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 843
  },
  {
    "frequency_rank": 2793,
    "charcter": "庇",
    "pinyin": "bì",
    "definition": "cover, shield, shelter, protect",
    "radical": "广",
    "radical_code": 53.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 833
  },
  {
    "frequency_rank": 2794,
    "charcter": "挠",
    "pinyin": "náo",
    "definition": "scratch; disturb, bother; submit",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1375
  },
  {
    "frequency_rank": 2795,
    "charcter": "搂",
    "pinyin": "lǒu",
    "definition": "hug, embrace; drag, pull",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2535
  },
  {
    "frequency_rank": 2796,
    "charcter": "倏",
    "pinyin": "shū",
    "definition": "hastily, suddenly, abruptly",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4568
  },
  {
    "frequency_rank": 2797,
    "charcter": "聂",
    "pinyin": "niè",
    "definition": "whisper; surname",
    "radical": "耳",
    "radical_code": 128.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1819
  },
  {
    "frequency_rank": 2798,
    "charcter": "婉",
    "pinyin": "wǎn",
    "definition": "amiable, congenial; restrained",
    "radical": "女",
    "radical_code": 38.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2483
  },
  {
    "frequency_rank": 2799,
    "charcter": "噪",
    "pinyin": "zào",
    "definition": "be noisy; chirp loudly",
    "radical": "口",
    "radical_code": 30.13,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3349
  },
  {
    "frequency_rank": 2800,
    "charcter": "稼",
    "pinyin": "jià",
    "definition": "sow grain; sheaves of grain",
    "radical": "禾",
    "radical_code": 115.1,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3264
  }
]